/*******************************************/
/** 	  Caractéristiques générales	  **/
/*******************************************/
html {
    scroll-behavior: smooth;
    margin-top: 0em;
    margin: 0em;
}
body {
	color: black;
	font-family: 'Montserrat', sans-serif;
	margin:0;
	padding:0;
}
a	{
	text-decoration: none;
}
.Titre {
    font-size: 500%;
    text-align: center;
    color: white;
    margin-top: -30%;
    margin-bottom: 25%;
}
.TitreProjet {
    color: white;
    font-size: 250%;
    background-color: #141414;
    margin-top: 1%;
    padding-left: 2%;
    width: 65%;
    border-right: solid;
    border-color: #3498DB;
    border-width: 3px;
}
#bienvenue {
  background-image: url("images/image5.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
    background-size: cover;
    padding-bottom: 35%;
    zoom: 1;
    margin-bottom: 5%;
}
#accueil {
  background-color: #141414;
  width: 20%;
  display: block;
  position: absolute;
  border-left: solid;
  border-color: #3498DB;
  border-width: 2px;
}
#accueil a {
  text-decoration: none;
  color: #3498DB;
}
#accueil a:hover {
  color: white;
}
.back {
  text-align: center;
  font-size: 250%;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 3%;
  padding-bottom: 3%;
  margin: 0%;
}

#projet1 {
    margin-left: 7%;
    margin-right: 7%;
    border: solid;
    border-width: 1px;
    border-color: black;
    margin-bottom: 7%;
}

/*******************************************/
/** 		  Quatrieme Projet 		   	  **/
/*******************************************/
.image-projet-4
{
  background-image: url("images/image6.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
/*******************************************/
/** 		  Premier Projet 		   	  **/
/*******************************************/
.image-projet-1
{
  background-image: url("images/image3.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
  background-size: cover;
}

/*******************************************/
/** 		  Cenquième Projet 		   	  **/
/*******************************************/
.image-projet-5
{
  background-image: url("images/image7.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/*******************************************/
/** 		  Second Projet 		   	  **/
/*******************************************/
.image-projet-2
{
  background-image: url("images/image2.jpg");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: cover;
}

/*******************************************/
/** 		  Troisieme Projet 		   	  **/
/*******************************************/
.image-projet-3
{
  background-image: url("images/image9.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
/*******************************************/
/** 		  Sixième Projet 		   	  **/
/*******************************************/
.image-projet-6
{
  background-image: url("images/image8.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}



.wrapper{
    margin-top: 25%;
    padding: 2%;
    padding-right: 0%;
    padding-left: 40%;
  }
  
#projet a{
    display: block;
    width: 94.7%;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-family: sans-serif;
    text-decoration: none;
    color: white;
    letter-spacing: 2px;
    text-align: right;
    position: relative;
    transition: all .35s;
    background-color:#141414;
    padding-right: 5%;
    border-left: solid;
    border-width: 2px;
    border-color: #3498DB;
  }
  
  #projet a span{
    position: relative;
    z-index: 2;
  }
  
  #projet a:after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #3498DB;
    transition: all .50s;
  }
  
  #projet a:hover{
    color: #fff;
  }
  
  #projet a:hover:after{
    width: 100%;
  }



/*******************************************/
/**   Bandeau Réseaux: Cinquième Partie   **/
/*******************************************/
#partie5{
	background-color: #1f1f1f;
	margin-top: 7%;
	padding-top: 3%;
	padding-bottom: 3%;
	width: 100%;
	border-width: 1px;
	font-size: 14px;
}
#partie5 a{
  color: white;
}
#partie5 a:hover{
  color: #3498DB;
}

.reseaux{
	display: flex;
	flex-direction: row;
}

.logoRéseaux1 {
	flex: 1;
	margin-left: 0em;
}

.logoRéseaux {
	flex: 1;
	text-align: center;
}

.logoRéseaux3 {
	flex: 1;
	text-align: right;
}

.logoRéseaux2 {
	flex: 1;
	text-align: center;
}

.RéseauxSociaux {
	color: white;
	margin-left: 0em;
}

.imageRéseaux {
	width: 50px;
	height: 50px;
	margin: 8px;
}
/*******************************************/
/**   		Bandeau bas de page		      **/
/*******************************************/
#partie6{
	background-color: #1f1f1f;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 100%;
	font-size: 13px;
	color: white;
}
.titreBasPage{
	margin-left: 5%;
}
#partie6 a{
  color: white;
}
#partie6 a:hover{
  color: white;
}


@media (max-width: 1024px) {
  .Titre{
		font-size:200%;	
	}
	.back {
		font-size:130%;
  }
  .TitreProjet {
    font-size: 200%;
  }
  #projet1 {
    margin-left: 3%;
    margin-right: 3%;
  }
  	/********************/
	/** Réseau sociaux **/
  /********************/
  #partie5{
		margin-top: 30%;
	}
	.reseaux{
		display: block;
	}
	.RéseauxSociaux {
		margin: auto;
		padding: auto;
		text-align: center;
	}
	.logoRéseaux1 {
		text-align: center;
		padding-bottom: 5%;
	}
	.logoRéseaux {
		padding: 5%;
	}
	.logoRéseaux2 {
		padding-bottom: 5%;
	}
	.logoRéseaux3 {
		padding: 5%;
	}
}